﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19xB (1 yr) Time Base RS-232 /5500+S6
DATE:                  2010-03-01 21:47:56
AUTHOR:                Fluke
REVISION:              $Revision: 22089 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       89
CONFIGURATION:         Fluke 5500A (S6)
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19xB ScopeMeter®
#
#  Compatibility:
#        5500/CAL or MET/CAL 7.20 SP1 (7.20x) and later
#
# Subprocedures:
#        Sub Fluke ScopeMeter Send Command RS-232
#        Sub Fluke ScopeMeter Check Acknowledge RS-232
#
# Required Files:
#        19x_a_input_55_scope.jpg
#        19x_tb_10us.jpg
#        19x_tb_1us.jpg
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TIME BASE ACCURACY}
  1.003  RSLT         =
  1.004  HEAD         -2{10 µs/div}
  1.005  TARGET
  1.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select: Manual timebase ranging, 5V/div, 10 µs/div, trigger delay 7990 µs.
 27.003  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.010  PORT         #0[32][115][0][1][24][24]
  1.011  PORT         [32][14][0][5][0][0][0][4][0][4]
  1.012  PORT         [32][111][0][5][0][0][0][12][251][7]
  1.013  PORT         [160][113][0][5][0][0][3][31][251][29][13]
  1.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.015  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  1.016  PIC          19x_a_input_55_scope.jpg
  1.017  HEAD         -2 10 µs/div
  1.018  5500         8mT                                         M1 S6 S  L
  1.019  PICE         19xb_tb_10us.jpg

  2.001  RSLT         =
  2.002  HEAD         -2{1 µs/div}
  2.003  TARGET
# Select: manual timebase ranging, 5V/div, 1 µs/div, trigger delay 799.0 µs.
  1.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 27.003  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.008  PORT         #0[32][115][0][1][24][24]
  2.009  PORT         [32][14][0][5][0][0][0][4][0][4]
  2.010  PORT         [32][111][0][5][0][0][0][12][250][6]
  2.011  PORT         [160][113][0][5][0][1][56][24][248][73][13]
  2.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.013  5500         0.8mT                                       M1 S6 S  L
  2.014  PICE         19xb_tb_1us.jpg

  3.001  HEAD         -2
  3.002  5500         *                                                 S
  3.003  END
